@media (max-width:1352px){}
@media (max-width:1200px){
	header .top-ban .menu .navbar-default .navbar-nav > li a{padding: 10px 6px}
	.product-section .product-box .product-link a:nth-child(2){min-width: 130px ; }
	.product-section .product-box h4{min-height: 40px;}
	.part-three-section .part-box p{min-height: 80px;}
	.slider{min-height: 400px;}
	.slider h2{font-size: 34px;}
	.col-xs-1{position: absolute; right: 0;}
	#price-slider{height: 170px;}
}
@media (max-width:1200px) and (min-width:1024px){}
@media (max-width:1025px) and (min-width:992px){}
@media (max-width:991px){
	.top-ban .container > .row >div:nth-child(1) {background: #fafafa; padding: 10px; margin-bottom: 10px; text-align: center;}
	.top-ban .container > .row >div:nth-child(1) .logo{display: inline-block;}
	header .top-ban .menu .navbar-default .navbar-nav > li a{padding: 10px 14px;}
	section .hemp-bar > div > .row > div h3{font-size: 24px;}
	section .hemp-bar > div > .row > div img{margin-top: 38px;}
	/*.product-section .product-box .product-img .sml-box a{margin-top: 24%;}*/
	.part-three-section .row > div:nth-child(1) .part-box{margin-bottom: 30px;}
	footer .topfoot .row .row > div:nth-child(1){text-align: left; border-left: none;}
	.slider{min-height: 320px;}
	.slider .row > div:nth-child(1){margin-top: 0;}
	.slider h2{font-size: 26px;}
	.slider h2 span{font-size: 35px;}
	.slider .container a{margin-top: 10px;}
	.about-page-section ul li {float: left; width: 48%; margin-left: 5px; margin-right: 5px;}
	.about-page-section ul li:last-child{width: 100%;}
	.dd{display: none;}
	.ee{display: block;}
	.ragistrar-section .row div:nth-child(2) input{width: 100%;}
	.ragistrar-section .row div:nth-child(2) label{width: 100%;}
}
@media (max-width:800px){}
@media (max-width:992px) and (min-width:800px){	}
@media (max-width:800px){}
@media (max-width:800px) and (min-width:768px){}
@media (max-width:768px){}
@media (max-width:767px){
	header .search-box .container{padding-left: 35px; background-position: 10px 10px;}
	header .top-ban .cart{right: 40px;}
	header .top-ban .menu .navbar-brand{display: block;}
	header .top-ban .menu .navbar-brand {margin-bottom: 0; padding-bottom: 15px; font-weight: bold; padding-top: 10px; font-size: 16px; display: block;}
	section .hemp-bar > div > .row > div{width: 100%;}
	section .hemp-bar > div > .row > div img{margin-top: 0px;}
	.slider{padding: 50px 0 30px;}
	.slider .row > div:nth-child(1){width: 100%; position: relative; text-align: center;}
	.slider .row > div:nth-child(2) img{margin-top: 20px;}
	.sidebar1{position: absolute; z-index: 99999999999999999999; background: #fff; box-shadow: 0 0 3px rgba(0,00,00,0.3); left: -300px; transition:all 0.5s; min-width: 220px;}
	.shop-features-section .row >div:nth-child(3){position: relative; z-index: 99;}
	.sidebar1 button{height: 30px; width: 30px; border-radius: 50%; text-align: center; line-height: 30px; border: 1px solid #ccc;position: absolute; top: -15px; right: -15px;}
	.sidebar1{padding-bottom: 40px; top: 0}
	.shop-features-section > div > .row{position: relative;}
	.inquery{margin-left: 15px; font-size: 20px; cursor: pointer;}
	.inquery,.close-btn{display: block;}
	.ragistrar-section .row div input{width: 100%;}
	.ragistrar-section .row div input[type="checkbox"]{width: auto;}
	.modal-backdrop{z-index: 9;}
}
@media (max-width:768px) and (min-width:600px){}
@media (max-width:700px){
	.aa{display: none;}
	.bb{display: block;}
	.hemp-page-section1 .row > div{width: 100%;}
	.hemp-page-section1 .row > div img{margin-bottom: 20px; margin-top: 20px;}
}
@media (max-width:600px){
	header .top-ban .cart{right: 20px;}
	.modal .row > div{width: 100%;}
	.text-detail{padding-left: 30px; padding-top:0;}
	.part-three-section .part-box h3{font-size: 22px;}
	.part-three-section .part-box{padding: 25px 10px;}
	.bs-example-modal-lg1 .modal-body .row > div:nth-child(2){border-top: 1px solid #ccc; }
	.bs-example-modal-lg1 .modal-body .row > div{text-align: center;}
	.contact-page-section .row div{width: 100%; text-align: center;}
	.contact-page-section h4{ margin-top: 10px !important; display: inline-block;}
	/*.contact-page-section .row div .contact-box p{text-align: left;}*/
	.contact-page-section .row div:nth-child(3) p{text-align: left;}
	.about-page-section ul li{width: 100%;}
	.detail-page-section .row > div{width: 100%;}
	.cart-page-section .cart-page-box > div > .row > div:nth-child(1){width: 100%;}
	.cart-page-section .cart-page-box > div > .row > div{width: 50%;}
	.cart-page-section .cart-page-box .detail-text{margin-top: 7%; padding-bottom: 20px;}
	.detail-img{margin-bottom: 60px;}
	header .top-ban .row .row .row > div{width: 100%; text-align: center;}
	.detail-img{ height:auto; margin:20px !important; width:auto;}
	.cart-shipping .modal-body h4{ margin-top:20px;}
	.product-section .row > div{ margin-bottom:0; margin-top:0 !important;}
}
@media (max-width:600px) and (min-width:480px){}
@media (max-width:480px){

	header .top-ban .row > div.col-md-2{display: none;}
	header .top-ban .row > div.col-xs-1{display: inline-block; position: absolute; right: 15px;}

	header .top-ban .row > div.col-md-10{width: 100%; border-right: none;}
	header .top-ban .row .row .row .submit{margin-top: 10px;}
	header .top-ban .row .row .top-brd > .row > div{width: 100%; text-align: center;}
	header .top-ban .row .row .row p{padding-bottom: 0;}
	header .top-ban .src-act .cart{right: -10px; top: -10px; display: inline-block;}
	.product-section .row > div{width: 100%; margin-top: 30px;}
	/*.product-section .product-box .product-img .sml-box a{margin-top: 25%;}*/
	.part-three-section .row > div{width: 100%; margin-bottom: 30px;}
	.part-three-section .row > div:nth-child(1) .part-box{margin-bottom: 0;}
	.part-three-section .row > div:nth-child(3) {margin-bottom: 0;}
	.part-three-section .part-box p{min-height: auto;}
	.part-three-section .row > div:nth-child(1) .part-box{margin-bottom: 30px;}
	.dropdown-account{right: 0;}
	.hemp-page-section .row > div{width: 100%;}
	.blog-section-page .row > div{width: 100%;}
	.detail-page-section1 .nav-tabs > li > a{margin-right: 5px;}
	.ragistrar-section .row > div{width: 100%;}
	.ragistrar-section label{width: 100%;}
	.cart-page-section .cart-page-box  .row > div{width: 100%;}
	.cart-page-section .cart-page-box > div > .row > div{width: 100%;}
	.cart-page-section .cart-page-box .total-price{text-align: left; margin-bottom: 20px; margin-top: 15px;}
}
@media (max-width:400px){
		section .hemp-bar  div > .row > div{width: 100%; text-align: center;} section .hemp-bar  div > .row > div img{display: inline-block;}
		footer .topfoot .row .row > div{width: 100%; text-align: left;}
		.detail-page-section1 .nav-tabs > li > a{width: 100%;}
		.nav-tabs > li{width: 100%;}
	}
@media (max-width:480px) and (min-width:320px){}
@media (max-width:375px){}
